timeframe: 1m
cache_db: combined_cache_5m_500.db
strategy_class: strategies.breakout_avaai_full_with_universe_3.BreakoutAVAAIFull
side: BOTH
open_on_heat: false
open_heat_min: 0.35
entry:
  type: market
  offset_ticks: 1
  chase_steps: 2
  chase_delay_ms: 120
  chase_extra_ticks: 1
strategy_params:
  side: BOTH
  top_n: 8
  length: 10
  macd_filter: 1
  volume_length: 20
  adx_length: 14
  adx_threshold: 22
  atr_threshold_ratio: 0.0022
  tp_atr_mult: 4.1
  sl_atr_mult: 1.04
  min_qv_24h: 200000
  min_qv_1h: 10000
  min_atr_ratio: 0.008
  min_momentum_sum: 0.003
portfolio:
  initial_equity: 100.0
  position_notional: 2.2
  notional_max: 5.0
  max_notional_frac: 0.9
  fee_rate: 0.001
  slippage_per_side: 0.0008
universe_file: universe_v5_avaai_5m_5000.txt
symbols_file: universe/universe_5m_5000_1.03.txt
